DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=955761614152406016;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER)
 VALUES(955761614152406016,' ','ODAOM行政组织列表',' ',1,1,'1',{ts'2020-08-11 16:47:10'},{ts'2020-08-13 12:01:02'},955761614152406016,0,null,0,'1',' ',' ','query','1','id','0',' ','odaom_adminorgquerylist','0',' ','0','odaom_adminorgquery');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1+CYYI8WC243';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1+CYYI8WC243',955761614152406016,'zh_CN','ODAOM行政组织列表',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='1+CYYI8WC244';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1+CYYI8WC244',955761614152406016,'zh_TW','ODAOM行政組織列表',' ',' ');
 